.campaign-banner {
    height: calc(100vh - 160px);
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: -1;
}

.campaign-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: #000;
    opacity: 0.3;
}

.campaign-banner::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25%;
    z-index: 2;
    background: linear-gradient(180deg, rgba(42, 42, 42, 0) 0%, #2a2a2a 100%);
}

.campaign-banner img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
    pointer-events: none;
}

.campaign-banner .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.campaign-banner span {
    z-index: 3;
    font-size: 4rem;
    line-height: 4rem;
    color: #fff;
    height: fit-content;
}

.campaign-banner span:nth-child(1) {
    align-self: flex-start;
}

.campaign-banner span:nth-child(2) {
    align-self: flex-end;
    font-style: italic;
}

.campaign-banner .arrow-down {
    z-index: 3;
    background: url(/SiteFiles/Images/SVGs/arrow-down-white.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 28px;
    height: 14px;
    position: absolute;
    bottom: 50px;
}

@media (min-width: 767px) {
    .campaign-banner span {
        font-size: 6rem;
        line-height: 6rem;
    }
}
@media (min-width: 991px) {
    .campaign-banner img {
        top: 74px;
    }
}

@media (min-width: 1200px) {
    .campaign-banner span {
        font-size: 11rem;
        line-height: 11rem;
    }

    .campaign-banner span:nth-child(1) {
        margin-right: 0;
        align-self: flex-start;
    }

    .campaign-banner span:nth-child(2) {
        margin-left: 0;
        align-self: flex-end;
    }
}
